<?php
/**
 *   产品规格
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:29:26
 *
 */
namespace App\Repositories\Product;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\ProductInfoModel::class;
    }

    
}
